.g-flushed .g-content {
        margin: 0;
        padding: 0;
}

#g-navigation {
    padding: 20px !important;
}

.size-60 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.size-20 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu-logo img {
    width: 70px;
    height: auto;
}


.navbar-btn-section {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.navbar-buy-btn {
    background-color: #616952;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 170px;
    height: 50px;
    text-decoration: none;
    color: #fff !important;
    font-size: 16px;
    font-weight: bold;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.navbar-buy-btn:hover {
    background: #616952;
    color: #000 !important;
}

@media (min-width: 768px) and (max-width: 1000px) {
    .navbar-buy-btn {
        width: 120px;
        font-size: 14px;
    }

    .g-menu-item-title {
        font-size: 13px;
    }
}

@media (min-width: 400px) and (max-width: 767px) {
    .navbar-btn-section {
        flex-direction: column;
    }

    .size-20 {
        margin:0;
    }

    .size-60 {
        display: none;
    }
    
    .menu-logo img {
        width: 90px;
    }
}

@media (min-width: 350px) and (max-width: 399px) {
    .navbar-btn-section {
        margin-top: 10px;
        flex-direction: column;
    }
}